body
{
background-color:#1f2227;
padding: 0;
margin: 0;
}


#wrap { 
	width: 1330px;
	margin: 0 auto; 
}


#nav {
	width: 100%;
	height: 60px;
	float: left;
	margin: 0 0 1m 0;
	padding: 0;
	margin: 0;
	background-color: #1c1f23;
	border-bottom: 0px solid #1c1f23;  }

#showmenu
{
  display: block;
  width: 60px;
  height: 60px;
  background: url("img/menubar/menuoff.png") no-repeat 0 0;
  margin: 0;
  padding: 0;
  position:absolute;
  z-index:8;
  margin-left: 15px;

}

#showmenu:hover
{ 
  background: url("img/menubar/menuon.png") no-repeat 0 0;
  position:absolute;
  z-index:9;
}

#home
{
  display: block;
  width: 550px;
  height: 60px;
  background: url("img/menubar/homeoff.png") no-repeat 0 0;
  margin: 0;
  padding: 0;
  position:absolute;
  z-index:4;
  margin-left: 75px;

}

#home:hover
{ 
  background: url("img/menubar/homeon.png") no-repeat 0 0;
  position:absolute;
  z-index:4;
}

#about
{
  display: block;
  width: 550px;
  height: 60px;
  background: url("img/menubar/abouton2.png") no-repeat 0 0;
  margin: 0;
  padding: 0;
  position:absolute;
  z-index:5;
  margin-left: 135px;

}

#about:hover
{ 
  background: url("img/menubar/abouton.png") no-repeat 0 0;
  position:absolute;
  z-index:5;
}

#work
{
  display: block;
  width: 550px;
  height: 60px;
  background: url("img/menubar/workoff.png") no-repeat 0 0;
  margin: 0;
  padding: 0;
  position:absolute;
  z-index:6;
  margin-left: 195px;

}

#work:hover
{ 
  background: url("img/menubar/workon.png") no-repeat 0 0;
  position:absolute;
  z-index:6;
}

#people
{
  display: block;
  width: 550px;
  height: 60px;
  background: url("img/menubar/peopleoff.png") no-repeat 0 0;
  margin: 0;
  padding: 0;
  position:absolute;
  z-index:7;
  margin-left: 255px;

}

#people:hover
{ 
  background: url("img/menubar/peopleon.png") no-repeat 0 0;
  position:absolute;
  z-index:7;
}

#contact
{
  display: block;
  width: 550px;
  height: 60px;
  background: url("img/menubar/contactoff.png") no-repeat 0 0;
  margin: 0;
  padding: 0;
  position:absolute;
  z-index:8;
  margin-left: 315px;
  
}

#contact:hover
{ 
  background: url("img/menubar/contacton.png") no-repeat 0 0;
  position:absolute;
  z-index:8;
}

#separator
{
  display: block;
  width: 60px;
  height: 60px;
  background: url("img/menubar/separator.png") no-repeat 0 0;
  margin: 0;
  padding: 0;
  position:absolute;
  z-index:3;
  margin-left: 360px;

}

#logo
{
  display: block;
  width: 250px;
  height: 250px;
  background: url("img/home/logooff.png") no-repeat 0 0;
  margin: 0;
  padding: 0;
  position:absolute;
  z-index:2;
  margin-top: 95px;
  
}

#logo:hover
{ 
  background: url("img/home/logoon.png") no-repeat 0 0;
  position:absolute;
  z-index:2;
}


#contactsquare
{
  display: block;
  width: 250px;
  height: 250px;
  background: url("img/home/contactsquareoff.png") no-repeat 0 0;
  margin: 0;
  padding: 0;
  position:absolute;
  z-index:2;
  margin-top: 365px;
  
}

#contactsquare:hover
{ 
  background: url("img/home/contactsquareon.png") no-repeat 0 0;
  position:absolute;
  z-index:2;
}



#jobs
{
  display: block;
  width: 250px;
  height: 250px;
  background: url("img/home/jobsoff.png") no-repeat 0 0;
  margin: 0;
  padding: 0;
  position:absolute;
  z-index:2;
  margin-top: 635px;
 
  
}

#jobs:hover
{ 
  background: url("img/home/jobson.png") no-repeat 0 0;
  position:absolute;
  z-index:2;
}

#process
{
  display: block;
  width: 520px;
  height: 520px;
  background: url("img/about/processoff.png") no-repeat 0 0;
  margin: 0;
  padding: 0;
  position:absolute;
  z-index:2;
  margin-top: 365px;
  margin-left: 810px;
  
}

#kiwi
{
  display: block;
  width: 250px;
  height: 250px;
  background: url("img/about/kiwioff.png") no-repeat 0 0;
  margin: 0;
  padding: 0;
  position:absolute;
  z-index:2;
  margin-top: 95px;
  margin-left: 1080px;
  
}

#kiwi:hover
{ 
  background: url("img/about/kiwion.png") no-repeat 0 0;
  position:absolute;
  z-index:2;
}

#laptop
{
  display: block;
  width: 250px;
  height: 250px;
  background: url("img/about/laptopoff.png") no-repeat 0 0;
  margin: 0;
  padding: 0;
  position:absolute;
  z-index:2;
  margin-top: 95px;
  margin-left: 810px;
  
}

#laptop:hover
{ 
  background: url("img/about/laptopon.png") no-repeat 0 0;
  position:absolute;
  z-index:2;
}

#aboutus
{
  display: block;
  width: 520px;
  height: 790px;
  background: url("img/about/aboutusoff.png") no-repeat 0 0;
  margin: 0;
  padding: 0;
  position:absolute;
  z-index:2;
  margin-top: 95px;
  margin-left: 270px;
  
}